Subject: Re: GIT v1.5.1-rc1

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Mar 2007 18:08:35 -0700

Bill Lear <[email-masked]> writes:

> On Monday, March 19, 2007 at 03:53:47 (-0700) Junio C Hamano writes:
>>...
>>* Hooks
>>
>>  - The sample update hook to show how to send out notification
>>    e-mail was updated to show only new commits that appeared in
>>    the repository.  Earlier, it showed new commits that appeared
>>    on the branch.
>
> I did not see Shawn's changes to the update hooks in here, and can't
> recall where these stand at the moment --- will these be forthcoming?

Do you mean "[PATCH] Split sample update hook into post-receive
hook"?  My impression was that the discussion that followed made
its interface obsolete with later 8-patch series from Shawn.